
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-300-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-300-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-300-normal2.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-400-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-400-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-400-normal2.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-500-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-500-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-500-normal2.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'work';
							src: url('https://www.moronnoz.com/wp-content/bcf-fonts/Work Sans/work-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						